## mp3fs 0.13

=== debian/changelog ===
mp3fs (0.13-0.0ubuntu1) lucid; urgency=low

  * Merge from debian-multimedia.
  * Switch to Debian 3.0 (quilt) format.
  * debian/control:
    - Build-Depends on libtalloc-dev, automake, libtool.
    - Drop dependency on libmp3lame0.
  * debian/patches/01-drop_local_talloc.patch: Prevent linking against the
    local copy of libtalloc.
  * debian/mp3fs.1:
    - Fix hyphen-used-as-minus-sign lintian warnings.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 01 Feb 2010 19:23:35 +0100

mp3fs (0.13-0.0) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Jun 2009 10:28:26 +0200

mp3fs (0.13-3) unstable; urgency=low

  * Added support in debian/control building i386 binaries in addition to
    amd64. 

 -- Todd A. Jacobs <tjacobs@codegnome.org>  Thu, 11 Jun 2009 19:13:50 -0700

mp3fs (0.13-2) unstable; urgency=low

  * Placed package into non-free because of the libmp3lame0 requirements.

 -- Todd A. Jacobs <tjacobs@codegnome.org>  Thu, 11 Jun 2009 03:48:17 -0700

mp3fs (0.13-1) unstable; urgency=low

  * New upstream version. 

 -- Todd A. Jacobs <tjacobs@codegnome.org>  Wed, 10 Jun 2009 23:21:52 -0700

mp3fs (0.12-1) unstable; urgency=low

  * Initial release.

 -- Todd A. Jacobs <tjacobs@codegnome.org>  Sat, 24 May 2008 13:36:15 -0700
