=== debian/control ===
Source: mp3fs
Section: utils
Priority: extra
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://mp3fs.sourceforge.net/
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.50~),
 automake,
 libtool,
 libfuse-dev,
 libflac-dev,
 libmp3lame-dev,
 libid3tag0-dev,
 libtalloc-dev

Package: mp3fs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: FUSE filesystem for transcoding FLAC to MP3 on the fly
 MP3FS is a read-only FUSE filesystem which transcodes audio formats
 (currently FLAC) to MP3 on the fly when opened and read.
 .
 It is also a novel alternative to traditional mp3 encoder applications.
 Users can use their favorite file browser to select the files they want
 encoded and copy them somewhere.
