=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	autoreconf -f
	dh_auto_configure

#override_dh_auto_install:
#	$(MAKE) DESTDIR=$(CURDIR)/debian/mp3fs install
