=== debian/watch ===
version=3

http://sf.net/mp3fs/mp3fs-(.*)\.tar\.gz
