## mp3fs 0.21

=== debian/changelog ===
mp3fs (0.21-0ubuntu2) maverick; urgency=low

  * Disable 01-drop_local_talloc.patch patch to fix LP: #582725.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 04 Aug 2010 10:59:53 +0200

mp3fs (0.21-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Increase allowed path length from 256 to PATH_MAX.
    - Fix track length specification.
    - Require synchronous reads.
    - Refactor whitespace and long comments everywhere.
    - Add support for Replay Gain.
  * Refresh 01-drop_local_talloc.patch patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 23 Jul 2010 11:35:50 +0200

mp3fs (0.20-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Build-depend on dh-autoreconf.
  * Use autoreconf DH addon rather than calling autoreconf.
  * debian/patches/01-drop_local_talloc.patch:
    - Refresh.
    - Add a check for libtalloc.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 01 Jul 2010 16:18:50 +0200

mp3fs (0.14-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 31 May 2010 16:54:59 +0200
