## mp3fs 0.30

=== debian/changelog ===
mp3fs (0.30-1) unstable; urgency=low

  * Initial release (Closes: #637862).

 -- Alessio Treglia <alessio@debian.org>  Mon, 15 Aug 2011 11:38:26 +0200
