=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: mp3fs
 Section: utils
-Priority: extra
-Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: http://mp3fs.sourceforge.net/
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.0.50~),
+Priority: optional
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>
+Build-Depends: debhelper (>= 7.0.8~),
+ dh-autoreconf,
  automake,
  libtool,
  libfuse-dev,
  libflac-dev,
  libmp3lame-dev,
- libid3tag0-dev,
- libtalloc-dev
+ libid3tag0-dev
+Standards-Version: 3.9.2
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp3fs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp3fs.git
+Homepage: http://mp3fs.sourceforge.net/
 
 Package: mp3fs
 Architecture: any
