## mp3fs 0.31

=== debian/changelog ===
mp3fs (0.31-1) unstable; urgency=low

  * New upstream release:
    - The ReplayGain support added earlier now can be configured through the
      command line.
    - Filename translation (from .flac to .mp3) is now fixed on filesystems
      such as XFS that do not populate dirent.d_type.
    - A couple other minor bugs fixes and changes were made.
  * debian/control: Sort build-dependencies.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 10:04:20 +0100
