=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.8~),
+ automake,
  dh-autoreconf,
- automake,
- libtool,
+ libflac-dev,
  libfuse-dev,
- libflac-dev,
+ libid3tag0-dev,
  libmp3lame-dev,
- libid3tag0-dev
+ libtool
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp3fs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp3fs.git
