## mp3fs 0.31-28-g7b30a54

=== debian/changelog ===
mp3fs (0.31-28-g7b30a54-1) unstable; urgency=low

  * New upstream snapshot.
  * Build-Depends on asciidoc, xmlto.
  * Skip tests, they cannot run within the buildds.
  * Enable hardening flags.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Jun 2012 20:53:24 +0200
