=== debian/control ===
Source: mp3fs
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 asciidoc,
 automake,
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 libflac-dev,
 libfuse-dev,
 libid3tag0-dev,
 libmp3lame-dev,
 libtool,
 xmlto
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp3fs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp3fs.git
Homepage: http://mp3fs.sourceforge.net/

Package: mp3fs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: FUSE filesystem for transcoding FLAC to MP3 on the fly
 MP3FS is a read-only FUSE filesystem which transcodes audio formats
 (currently FLAC) to MP3 on the fly when opened and read.
 .
 It is also a novel alternative to traditional mp3 encoder applications.
 Users can use their favorite file browser to select the files they want
 encoded and copy them somewhere.
