## mp3fs 0.32-53-gdc59a10

=== debian/changelog ===
mp3fs (0.32-53-gdc59a10-1) unstable; urgency=low

  * New upstream snapshot:
    - Use C++ idiom for string formatting. (Closes: #713614)
  * Add build-dep on libflac++-dev.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 13:53:05 +0100
