=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  libflac-dev,
+ libflac++-dev,
  libfuse-dev,
  libid3tag0-dev,
  libmp3lame-dev,
  libtool,
  xmlto
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp3fs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp3fs.git
 Homepage: http://mp3fs.sourceforge.net/
