## mp3fs 0.91

=== debian/changelog ===
mp3fs (0.91-1build1) wily; urgency=medium

  * No-change rebuild against libflac++6v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 20:42:26 +0000

mp3fs (0.91-1) unstable; urgency=medium

  * New upstream bugix release. (Closes: #761412)
  * Update debian/watch, the project has moved to GitHub.
  * Update Homepage, the project has moved to GitHub.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 15 Sep 2014 10:44:39 +0100
