=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mp3fs
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
@@ -16,10 +17,10 @@
  libmp3lame-dev,
  libtool,
  xmlto
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mp3fs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mp3fs.git
-Homepage: http://mp3fs.sourceforge.net/
+Homepage: http://khenriks.github.io/mp3fs/
 
 Package: mp3fs
 Architecture: any
