## mp3fs 1.0

=== debian/changelog ===
mp3fs (1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Make build reproducible (Closes: #862676)
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version
    - Add pandoc and libvorbis-dev to Build-Depends
    - Remove asciidoc, automake, libtool and xmlto from Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 Jul 2020 10:33:31 +0200

mp3fs (0.91-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/rules: Remove unnecessary exports
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Dec 2019 22:20:01 +0100
