=== debian/control ===
Source: mp3fs
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libflac-dev,
 libflac++-dev,
 libfuse-dev,
 libid3tag0-dev,
 libmp3lame-dev,
 libvorbis-dev,
 pandoc
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/mp3fs.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mp3fs
Homepage: https://khenriks.github.io/mp3fs/
Rules-Requires-Root: no

Package: mp3fs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: FUSE filesystem for transcoding FLAC to MP3 on the fly
 MP3FS is a read-only FUSE filesystem which transcodes audio formats
 (currently FLAC) to MP3 on the fly when opened and read.
 .
 It is also a novel alternative to traditional mp3 encoder applications.
 Users can use their favorite file browser to select the files they want
 encoded and copy them somewhere.
