## mp3fs 1.1

=== debian/changelog ===
mp3fs (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Add hardening
  * Add me as uploader
  * Add Upstream-Author to d/copyright
  * Update d/copyright year
  * Bump S-V to 4.5.1
  * Bump d/watch version to 4
  * Set upstream metadata fields: Bug-Submit & Archive 

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 09 Feb 2021 22:04:00 +0100
