=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mp3fs-$1\.tar\.gz/ \
  https://github.com/khenriks/mp3fs/tags .*/v?(\d\S*)\.tar\.gz
