## mp3fs 1.1.1

=== debian/changelog ===
mp3fs (1.1.1-1build5) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 22:37:39 -0500

mp3fs (1.1.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:54:35 +1100

mp3fs (1.1.1-1build3) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:57:25 +0000

mp3fs (1.1.1-1build2) lunar; urgency=medium

  * No-change rebuild again to pick up remaining flac.

 -- Rik Mills <rikmills@kde.org>  Sun, 04 Dec 2022 10:49:35 +0000

mp3fs (1.1.1-1build1) lunar; urgency=medium

  * No-change rebuild against libflac++10 & libflac12.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Nov 2022 16:26:58 +0000

mp3fs (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 07 Sep 2021 21:43:20 +0200
